<AQE.QER VERSION="2"><QUESTION QID="E-004081-11" AIDREF="AE-004081-11" LEG.VAL="WQ"><HEAD.Q><TI1><P.WQ>Otázka na písomné zodpovedanie <NO.WQ QID="Q-E-004081-11">E-004081/2011</NO.WQ></P.WQ>
<P.WQ><DEST.WQ ORG="COM">Komisii</DEST.WQ></P.WQ>
</TI1>
<TI2><P.WQ>článok 117 rokovacieho poriadku</P.WQ>
<P.WQ><AUTHOR.WQ PERSID="28354">Jan Březina</AUTHOR.WQ> <POL.GROUP GR="PPE">(PPE)</POL.GROUP>, <AUTHOR.WQ PERSID="28155">Edit Herczog</AUTHOR.WQ> <POL.GROUP GR="S&amp;D">(S&amp;D)</POL.GROUP><AUTHOR.WQ PERSID="96652"> a Alajos Mészáros</AUTHOR.WQ> <POL.GROUP GR="PPE">(PPE)</POL.GROUP></P.WQ>
</TI2>
<P.WQ><DATE.WQ DATE.DOC="20110428">(28. apríla 2011)</DATE.WQ></P.WQ>
</HEAD.Q>
<OBJ.Q OBJID="O-E-004081-11"><INT.OBJ.Q>Vec:</INT.OBJ.Q><TXT>Konkrétne opatrenia na dosiahnutie 100 % pokrytia širokopásmovým pripojením v EÚ, ako stanovuje európsky plán na oživenie hospodárstva a v súčasnosti európska digitálna agenda</TXT></OBJ.Q><CONTENTS CTNID="QC-E-004081-11">
<P>Cieľom Komisie pre rok 2013 je dosiahnuť úplné pokrytie širokopásmovým pripojením na celom území EÚ, pričom predpokladáme, že to doslovne znamená pripojiť všetkých občanov EÚ vrátane občanov žijúcich vo vidieckych a najvzdialenejších oblastiach (napr. v riedko obývaných oblastiach alebo na horských/ostrovných územiach a na území močarín) atď. Je jasné, že uvedené oblasti nebude možné pripojiť v tomto časovom rámci alebo s primeranými nákladmi a určenie ľubovoľných dlhodobých cieľov týkajúcich sa rýchlosti spôsobuje problematickú situáciu členských štátov vzhľadom na investičné rozhodnutia. Na základe dlhodobého cieľa Komisie zameraného na zabezpečenie rýchlosti 30 Mbps je nevyhnutné, aby sa členské štáty rozhodli medzi zabezpečením kvalitného širokopásmového pripojenia v súčasnosti alebo investovaním do nákladnejších infraštruktúr, ktoré nebudú mnoho rokov dostupné. </P>
<P>Súhlasí Komisia s tým, že európski občania žijúci vo vidieckych a najvzdialenejších oblastiach vrátane chudobných vidieckych občanov si zaslúžia kvalitný prístup k internetu <FT CARACT="I">teraz</FT>, na základe všetkých okamžite dostupných technológií, ako napríklad satelity, a to v samostatnej alebo hybridnej forme (hybridná forma s WIFI/DSLAM), aj keď v súčasnosti neposkytujú rýchlosť 30 Mbps, ktorú stanovila EK? V prípade, že Komisia nesúhlasí, ako zosúladí svoj prístup: i) s prioritou základného cieľa, ktorou je poskytnúť pripojenie všetkým občanom do konca roka 2010, ako v roku 2009 stanovil európsky plán predsedu Barrosa na oživenie hospodárstva (EERP); ii) s cieľom zabezpečiť do roku 2013 širokopásmové pripojenie pre všetkých a iii) so zásadou neutrality technológie? </P>
<P>Navyše podporuje Komisia aktívne zástupcov digitálnej agendy v členských štátoch, aby odstránili svoje digitálne priepasti prostredníctvom spojenia technológií, ktoré môžu v súčasnosti reálne zabezpečiť hospodárnu širokopásmovú službu, alebo naznačuje členským štátom, aby sa investície zamerali na dlhodobé optické alebo pevné riešenia, ktoré potom neposkytnú okamžitú možnosť širokopásmového pripojenia pre všetkých v rámci cieľa stanoveného do roku 2013?</P></CONTENTS></QUESTION></AQE.QER>